WordPress.org

Ready to get started?Download WordPress

Forums

Js-appointment
Wrong Plugin Version (1 post)

  1. sswettenham
    Member
    Posted 3 years ago #

    Download Version 1.4 links to old version js-appointment.1.1.zip

    Developer website (joomlaskin.it/js-appointment.html) blocks "free download" by forcing enduser into Twitter.

    Plugin Js-appointment Version 1.1 does not work with WordPress 3.1.3

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic